input[type="date"]::-webkit-outer-spin-button,
input[type="date"]::-webkit-inner-spin-button{
    -webkit-appearance: none;
    margin: 0; 
}

/*  2019 04 17 鵬在第 7~9列 加上 */
.release_date{
	width: 120px;
}
/*  2019 04 17 鵬在第 10~13列 加上 */
.department{
	width: 110px;  
}

/*  2019 04 19 鵬 在第 17~21列 加上 ，因 ckeditor上傳圖片會自動寫入行內css 的 width 、height，為了適應手機螢幕能完整顯是圖片必須蓋掉行內CSS */
.inner-width img
{
		max-width:100% !important;
		height:auto !important;
}


.vRWD_box.list_box ul.info li{
		width: calc(100%/4 - 16px);
}
@media only screen and (max-width: 800px){
	.vRWD_box.list_box ul.info li{
		width: calc(100%/2 - 16px);
	}

	
	/*  2019 04 11 鵬在第 34~36列 加上 */
	.release_date{
		width: 100%;
	}

	/*  2019 04 16 鵬在第 39~42列 加上 */
	.department{
		width: 100%;
	}


}
@media only screen and (max-width: 640px) {

	.vRWD_box.list_box ul.info li{
		width: calc(100% - 16px);
	}

	/*  2019 04 17 鵬在第 52~54列 加上 */
	.release_date{
		width: 100%;
	}

	/*  2019 04 17 鵬在第 56~59列 加上 */
	.department{
		width: 100%;
	}
	
	
	/*  2019 04 19 鵬在第 63~65列 加上  為的是讓 行政服務>關於本處>AED設置地點 的表格可以在手機內完整呈現，而改變字體大小*/	
	.inner-width table > tbody td{
		font-size: 0.9em;
	}
}
/*.list_box .menu a.category-1:not(.active){ background: #BF504E; color: white}
.list_box .menu a.category-2:not(.active){ background: #BF6E4F; color: white}
.list_box .menu a.category-3:not(.active){ background: #BE8D51; color: white}
.list_box .menu a.category-4:not(.active){ background: #BCA953; color: white}
.list_box .menu a.category-5:not(.active){ background: #B5BB55; color: white}*/

.list_box .menu a.category-1:not(.active){ /*background-image: url(../images/q1.png);*/ background: #a52f2f; /*color: white*/}
.list_box .menu a.category-2:not(.active){ /*background-image: url(../images/q5.png);*/ background: #995f38; /*color: white*/}
.list_box .menu a.category-3:not(.active){ /*background-image: url(../images/q3.png);*/ background: #6e4545; /*color: white*/}
.list_box .menu a.category-4:not(.active){ /*background-image: url(../images/q2.png);*/ background: #635e3d; /*color: white*/}
.list_box .menu a.category-5:not(.active){ /*background-image: url(../images/q4.png);*/ background: #3f698b; /*color: white*/}